<?xml version="1.0" encoding="utf-8"?>
<PreferenceScreen
  xmlns:android="http://schemas.android.com/apk/res/android" xmlns:app="http://schemas.android.com/apk/res-auto">
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_account_manage" android:key="pref_key_setting_item_account_manage" app:isLastItemInThisGroupWithLeftIcon="true" app:leftIcon="@drawable/setting_icon_account_manage" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory android:key="pref_key_setting_weather_switch">
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_message" android:key="pref_key_setting_item_message" android:summary="" app:leftIcon="@drawable/setting_icon_message" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_personality_widget" android:key="pref_key_setting_personality_widget" app:leftIcon="@drawable/setting_icon_notify" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_personality_assist" android:key="pref_key_setting_item_personality_assist" app:leftIcon="@drawable/icon_setting_assist" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_foot_print" android:key="pref_key_setting_item_foot_print" app:leftIcon="@drawable/icon_setting_footprint" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_launcher_widget" android:key="pref_key_setting_item_launcher_widget" app:leftIcon="@drawable/setting_icon_widget" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_language" android:key="pref_key_setting_item_language" android:defaultValue="@string/follow_os" app:leftIcon="@drawable/setting_icon_language" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_units" android:key="pref_key_setting_item_units" app:leftIcon="@drawable/setting_icon_unit" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_weather_background" android:key="pref_key_setting_weather_background" app:leftIcon="@drawable/setting_icon_weather_background" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_weather_auto_update" android:key="pref_key_setting_weather_auto_update" app:leftIcon="@drawable/setting_icon_update_weather" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
    <com.moji.mjweather.settingpreference.pref.MJPreferenceCategory android:key="setting_key">
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_help" android:key="pref_key_help_feed_back" app:leftIcon="@drawable/setting_icon_feed_back" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_product_help" android:key="pref_key_product_feed_back" app:leftIcon="@drawable/setting_icon_product_feed_back" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_about_moji_team" android:key="pref_key_about_moji_team" app:leftIcon="@drawable/setting_icon_about_moji_team" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_clean" android:key="pref_key_clean_cache" app:leftIcon="@drawable/me_clear" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/pref_key_user_help" android:key="pref_key_user_help" app:leftIcon="@drawable/setting_icon_user_help" />
        <com.moji.mjweather.settingpreference.pref.MJPreferenceWithLeftIcon android:title="@string/setting_item_about" android:key="pref_key_about_moji" app:isLastItemInThisGroupWithLeftIcon="true" app:leftIcon="@drawable/setting_icon_about_moji" />
    </com.moji.mjweather.settingpreference.pref.MJPreferenceCategory>
</PreferenceScreen>